/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {
	display:block;
}
mark, rp, rt, ruby, summary, time {
	display:inline;
}
/* Global properties ======================================================== */
html, body {
	width:100%;
	padding:0;
	margin:0;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:10px;
	color:#9d9c9c;
	min-width:960px;
	background:url(../images/bgshape.png) 0 0 repeat;
}
/***********************************************************************/

a {
	text-decoration:none;
	cursor:pointer;
}
a:hover {
	text-decoration:none;
}
a.button {
	background:#8b847e;
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	font-size:13px;
	line-height:18px;
	padding:2px 21px 5px 20px;
	display:inline-block;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
a.button:hover {
	background:#81b400;
}
.button-1 {
	background:url(../images/arrow_more.png) center 0 no-repeat;
	font:16px/20px 'Ubuntu', sans-serif;
	color:#202020;
	font-weight:700;
	text-transform:uppercase;
	letter-spacing:0px;
	text-shadow:1px 1px 1px #ffffff;
	display:inline-block;
	padding-top:25px;
}
.button-1:hover {
	color:#c9c9c9;
	background-position:13px -50px;
}
.button-2 {
	background:url(../images/arrow_link.png) right 11px no-repeat;
	font:14px/20px 'Varela', sans-serif;
	color:#474747;
	letter-spacing:0px;
	text-shadow:1px 1px 1px #ffffff;
	display:inline-block;
	padding:7px 15px 0 0;
}
.button-2:hover {
	color:#c9c9c9;
}
.button-3 {
	background:url(../images/arrow_more.png) right 1px no-repeat;
	font:16px/24px 'Ubuntu', sans-serif;
	color:#202020;
	font-weight:700;
	text-transform:uppercase;
	letter-spacing:0px;
	text-shadow:1px 1px 1px #ffffff;
	display:inline-block;
	padding-right:28px;
}
.button-3:hover {
	color:#c9c9c9;
	background-position:right -49px;
}
.button-4 {
	background:url(../images/arrow_more.png) right 1px no-repeat;
	font:16px/24px 'Ubuntu', sans-serif;
	color:#aaaaaa;
	font-weight:700;
	text-transform:uppercase;
	letter-spacing:0px;
	text-shadow:1px 1px 1px #ffffff;
	display:inline-block;
	padding-right:30px;
	margin-left:34px;
}
.button-4:hover {
	color:#202020;
	background-position:right -49px;
}
a.link {
	text-decoration:none !important;
	cursor:pointer;
	color:#414141;
}
a.link:hover {
	color:#a9a9a9;
}
.color-1 {
	font-size:13px;
	line-height:22px;
	color:#181818;
	font-weight:bold;
}
ul {
	margin:0;
	padding:0;
	list-style-image:none;
}
ul.list-1 li {
	padding:0px 0 8px 18px;
	line-height:20px;
	background:url(../images/marker.png) 0 6px no-repeat;
}
ul.list-1 li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#898989;
	line-height:20px;
}
ul.list-1 li a:hover {
	color:#88b80f;
}
/******************************************************************/
.clear {
	clear:both;
	line-height:0;
	font-size:0;
	width:100%;
}
.wrapper {
	width:100%;
	overflow:hidden;
	position:relative
}
.wrap {
	overflow:hidden;
	position:relative
}
.extra-wrap {
	overflow:hidden;
}
.fleft {
	float:left;
}
.fright {
	float:right;
}
.line_height {
	line-height:24px !important;
}
.img-indent {
	float:left;
	margin:0 17px 0px 0;
}
.img-indent2 {
	float:left;
	margin:0 11px 0px 0;
}
.img-indent3 {
	float:left;
	margin:0 0px 10px 0;
}
.img-indent4 {
	float:left;
	margin:0 0px 13px 0;
}
.last {
	margin-right:0px !important;
}
/* Lightbox image */
.lightbox-image {
	position:relative;
	display:inline-block;
}
.lightbox-image img {
	position:relative;
	z-index:2;
}
.lightbox-image span {
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	background:url(../images/magnify.png) 50% 50% no-repeat;
}
/*********************************header*************************************/
header {
	width:960px;
	margin:0 auto;
	z-index:202;
	position:relative;
	padding-bottom:1px;
	margin-bottom:3px;
}
h1 {
	float:left;
	margin-top: 30px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 10px;
}
header .fright {
	width:600px;
}
nav {
	position:absolute;
	top:56px;
	right:-1px;
	z-index:101;
}
.form-search {
	float:right;
	margin:37px 10px 0 0px;
	border:#d7d7d9 1px solid;
	position:relative;
	z-index:102;
}
#form-search input {
	width:175px;
	height:18px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	background:transparent;
	border:none;
	vertical-align:top;
	padding:4px 10px 5px 7px;
	display: inline-block;
	float:left;
	margin-right:2px;
}
.search_button {
	background:url(../images/search-button.png) 0 0 no-repeat;
	display:inline-block;
	vertical-align:top;
	float:left;
	width:23px;
	height:18px;
	margin:5px 0px 0 0;
}
.search_button:hover {
	background:url(../images/search-button.png) right 0 no-repeat;
}
/*********************************content*************************************/
#content {
	padding-bottom:32px;
	width:960px;
	margin: 0 auto;
}
.padline {
	height:57px;
	border-bottom:#cbcbcb 1px solid;
}
.padline2 {
	height:34px;
	border-bottom:#cbcbcb 1px solid;
}
.padline3 {
	width:940px;
	height:13px;
	border-bottom:#dadada 1px solid;
	margin: 0 auto;
}
.padline4 {
	border-bottom:#dadada 1px solid;
	margin: 0 auto;
}
.padline5 {
	height:44px;
	border-bottom:#dadada 1px solid;
}
.padpage1 {
	padding-bottom:55px;
}
.padpage3 {
	padding-bottom:255px;
}
.box-1 {
	padding:54px 30px 0 30px;
	text-align:center;
}
.box-1 text-7 {
	padding-bottom:16px;
}
.box-2 {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
}
.box-2 a {
	border:#f2f5f1 5px solid;
	display:inline-block;
	float:left;
	width:220px;
	height:119px;
	margin-left:6px;
}
.box-2 a:first-child {
	margin-left:0 !important;
}
.box-2 a:hover {
	background-position: 0 bottom;
}
.banner-1 {
	background:url(../images/page1_img_03.jpg) 0 0 no-repeat;
}
.banner-2 {
	background:url(../images/page1_img_04.jpg) 0 0 no-repeat;
}
.banner-3 {
	background:url(../images/page1_img_05.jpg) 0 0 no-repeat;
}
.banner-4 {
	background:url(../images/page1_img_06.jpg) 0 0 no-repeat;
}

.testimonials {width:299px; overflow:hidden; margin-bottom:23px;}
.testimonials div {
	height:85px;
	background:url(../images/page_2_box.png) 0 0 no-repeat;
	padding: 34px 20px 48px 31px;
	overflow:hidden;}
.testimonials a {display:inline-block; margin-top:-5px; float:right;}
.testimonials2 {width:299px; overflow:hidden; margin-bottom:22px;}
.testimonials2 div {
	height:61px;
	background:url(../images/page_2_box2.png) 0 0 no-repeat;
	padding: 34px 20px 48px 31px;
	overflow:hidden;}
.testimonials2 a {display:inline-block; margin-top:-5px; float:right;}

.box-5 {
	width:130px;
	background:#e4e4e3;
	overflow:hidden;
	padding:15px 15px 12px 15px;
	box-shadow:2px 2px 1px #cfcecb;
	float:left;
}
.box-5 a {
	color:#414141;
	text-decoration:underline;
}
.box-5 a:hover {
	text-decoration:none;
}
.box-6 {
	width:259px;
	background:#e4e4e3;
	overflow:hidden;
	padding:20px 20px 18px 20px;
	box-shadow:2px 2px 1px #cfcecb;
	float:left;
}
.box-6 a {
	color:#414141;
	text-decoration:underline;
}
.box-6 a:hover {
	text-decoration:none;
}
.box-7 {
	width:270px;
	float:left;
}
.bordline {
	border-bottom:#bab0b7 1px dashed;
}
.bordline2 {
	border-bottom:#dadada 1px solid;
}
.marg1 {
	margin-top:30px;
}
.marg2 {
	margin-top:-5px;
}
.marg3 {
	margin-top:-9px;
}
.marg4 {
	margin-top:-18px;
}
.marg5 {
	margin-left:29px;
}
.marg6 {
	margin-left:21px;
}
.marg7 {
	margin-top:-15px;
	margin-bottom:16px;
}
.marg8 {
	margin-left:70px;
}
.marg9 {
	margin-left:60px
}
.marg10 {
	margin-left:88px !important;
}
.margtop {
	margin-top:28px;
}
.margtop2 {
	margin-top:22px;
}
.colorbold {
	font-weight:bold;
	color:#414141
}
.pad1 {
	padding-bottom:20px;
}
.pad2 {
	padding-bottom:35px;
}
.pad3 {
	padding-bottom:28px;
}
.pad4 h2 {
	padding-bottom:42px
}
.pad12 h2 {
	padding-bottom:37px
}
.pad5 h2 {
	padding-bottom:15px
}
.pad5 {
	padding-bottom:16px
}
.pad6 {
	padding-bottom:45px;
}
.pad7 {
	padding-bottom:32px
}
.pad8 {
	padding-bottom:21px;
}
.pad9 {
	padding-bottom:38px;
}
.pad10 {
	padding-bottom:18px;
}
.pad11 {
	padding-bottom:15px
}

h2 {
	font:24px/30px 'Ubuntu', sans-serif;
	color:#202020;
	font-weight:700;
	text-transform:uppercase;
	letter-spacing:-1px;
	text-shadow:1px 1px 1px #cfd6d0;
	margin-top:56px;
	padding-bottom:20px;
}
h2 span {
	display:block;
	margin-top:-6px;
}
.text-1 {
	font:68px/82px 'Varela', sans-serif;
	color:#c2c2c2;
	letter-spacing:-4px;
	text-shadow:1px 1px 1px #fff;
	margin-top:20px
}
.text-2 {
	font:22px/28px 'Varela', sans-serif;
	color:#c7c7c7;
	letter-spacing:0px;
	text-shadow:1px 1px 1px #fff;
	margin-top:6px
}
.text-3 {
	font:18px/22px 'Varela', sans-serif;
	color:#474747;
	letter-spacing:0px;
	text-shadow:1px 1px 1px #fff;
	margin-top:4px;
	float:left;
	padding-right:12px;
}
.text-6 {
	font:18px/22px 'Varela', sans-serif;
	color:#c2c2c2;
	letter-spacing:-1px;
	text-transform:uppercase;
	text-shadow:1px 1px 1px #fff;
	margin-top:-4px;
}
.text-7 {
	font:36px/44px 'Ubuntu', sans-serif;
	color:#c2c2c2;
	font-weight:700;
	text-transform:uppercase;
	letter-spacing:-2px;
	text-shadow:1px 1px 1px #ffffff;
}
.text-7 span {
	display:block;
	margin-top:-11px;
}
a.banners:hover {
	background-position: 0 bottom;
}
.picborder {
	border:#e3e3e4 5px solid;
	display:inline-block;
	box-shadow:2px 2px 1px #cfcecb;
}
.margleft {
	margin-left:16px;
}
.numbox {
	width:51px;
	height:65px;
	background:url(../images/yellowshape.png) 0 0 no-repeat;
	overflow:hidden;
	float:left;
	margin:0 19px 0px 0;
}
.numbox span {
	font:36px/42px Arial, sans-serif;
	color:#fff;
	font-weight:bold;
	width:51px;
	text-align:center;
	margin-top:4px;
	display:block;
}
/****************************footer************************/
footer {
	width:940px;
	margin:0 auto;
	position:relative;
	overflow:hidden;
	border-top:#dcdcdc 1px solid;
}
footer .fleft {
	overflow:hidden;
	width:500px;
	margin-top:22px;
}
footer .fleft div {
	float:left;
	display:inline-block;
}
footer .fleft div>a {
	display:inline-block;
	width:45px;
	height:45px;
}
footer .fleft div>a:hover {
	opacity:0.5;
}
footer .fleft p {
	font-family:Trebuchet MS, Arial, sans-serif;
	font-size:12px;
	line-height:32px;
	color:#9b9b9b;
	padding:6px 5px 40px 10px;
	text-transform:uppercase;
}
footer .fleft p a {
	font-family:Trebuchet MS, Arial, sans-serif;
	font-size:12px;
	line-height:32px;
	color:#9b9b9b;
	text-decoration:none;
}
footer .fleft p a:hover {
	text-decoration:underline;
}
footer .fleft p strong {
	font:24px/30px 'Varela', sans-serif;
	color:#000000;
	letter-spacing:-1px;
	text-transform:uppercase;
	margin-left:56px;
}
.footeric2 {
	float:right;
	margin-top:10px;
}
.footeric2 p {
	font-family:Trebuchet MS, Arial, sans-serif;
	font-size:12px;
	text-transform:uppercase;
	text-align:right;
	padding:0 0px 4px 0;
}
.footeric2 a {
	display:inline-block;
	width:36px;
	height:36px;
}
.footeric2 a:hover {
	opacity:0.5;
}
.footic-1 {
	background:url(../images/footer_icon_01.png) 0 0 no-repeat; margin-right:5px;
}
.footic-2 {
	background:url(../images/footer_icon_02.png) 0 0 no-repeat; margin-right:5px;
}
.footic-3 {
	background:url(../images/footer_icon_03.png) 0 0 no-repeat; margin-right:5px;
}
.footic-4 {
	background:url(../images/footer_icon_04.png) 0 0 no-repeat;
}
.footic-5 {
	background:url(../images/footer_icon_05.png) 0 0 no-repeat;
}
.footic-6 {
	background:url(../images/footer_icon_06.png) 0 0 no-repeat;
	margin-left:-8px;
}
/**********************form**********************/
.map {
	width:289px;
	height:283px;
	margin:0px 0 0 0;
}
.map iframe {
	width:289px;
	height:283px;
}
dl {
	margin:21px 0px 0 0px;
	float:left;
}
dl dt {
}
dl dd span {
	display:block;
	width:80px;
	float:left;
}
dl dd {
}
dl dd a {
}
#form {
	margin: 0px 0 0px 0px;
	width:540px;
}
#form input {
	border:#e0d9e1 1px solid;
	background:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#a9a9a9;
	padding:10px 2px 10px 14px;
	outline: medium none;
	width: 327px;
	height:16px;
	float:left;
}
#form textarea {
	border:#e0d9e1 1px solid;
	background:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#a9a9a9;
	height: 219px;
	outline: medium none;
	overflow: auto;
	padding: 8px 0px 0px 14px;
	width: 526px;
	resize:none;
	margin:0px 0 0 0;
	float:left;
}
#form label {
	position:relative;
	display: block;
	min-height:45px;
}
#form .error, #form .empty {
	color: #F00;
	display: none;
	font-size: 11px;
	line-height:14px;
	width:190px;
	float:left;
	margin-top:5px;
}
#form .error-empty {
	margin: 4px 0 0 5px !important;
	display:none;
	float:left;
}
#form .success {
	display:none;
}
.btns {
	text-align:right;
	width:540px;
	position:relative;
	overflow:hidden;
}
.btns a {
	margin: 35px 0px 0px 0px;
}
